INÍCIO DA BÍBLIA=1
GÊNESIS=3
ÊXODO=3702
LEVÍTICO=6755
NÚMEROS=8986
DEUTERONÔMIO=12154
JOSUÉ=14713
JUÍZES=16501
RUTE=18262
I SAMUEL=18490
II SAMUEL=20803
I REIS=22724
II REIS=24965
I CRÔNICAS=27072
II CRÔNICAS=29207
ESDRAS=31667
NEEMIAS=32388
ESTÉR=33417
JÓ=33941
SALMOS=36140
PROVÉRBIOS=41607
ECLESIASTES=43461
CANTARES DE SALOMÃO=44026
ISAÍAS=44309
JEREMIAS=47885
LAMENTAÇÕES=51885
EZEQUIEL=52242
DANIEL=55821
OSÉIAS=56901
JOEL=57415
AMÓS=57607
OBADIAS=58008
JONAS=58068
MIQUÉIAS=58197
NAUM=58491
HABACUQUE=58620
SOFONIAS=58770
AGEU=58923
ZACARIAS=59032
MALAQUIAS=59624
MATEUS=59792
MARCOS=62229
LUCAS=63747
JOÃO=66298
ATOS DOS APÓSTOLOS=68191
ROMANOS=70618
I CORÍNTIOS=71645
II CORÍNTIOS=72637
GÁLATAS=73301
EFÉSIOS=73636
FILIPENSES=73974
COLOSSENSES=74221
I TESSALONICENSES=74452
II TESSALONICENSES=74669
I TIMÓTEO=74784
II TIMÓTEO=75049
TITO=75244
FILEMON=75357
HEBREUS=75410
TIAGO=76169
I PEDRO=76422
II PEDRO=76681
I JOÃO=76855
II JOÃO=77114
III JOÃO=77148
JUDAS=77183
APOCALIPSE=77254
FINAL DA BÍBLIA=78377
TamanhoBiblia=78377
TamanhoApocalipse=1116
InicioUltimoCapitulo=1063
TamanhoInfo=390
CAPGÊNESIS=50
CAPÊXODO=40
CAPLEVÍTICO=27
CAPNÚMEROS=36
CAPDEUTERONÔMIO=34
CAPJOSUÉ=24
CAPJUÍZES=21
CAPRUTE=4
CAPI SAMUEL=31
CAPII SAMUEL=24
CAPI REIS=22
CAPII REIS=25
CAPI CRÔNICAS=29
CAPII CRÔNICAS=36
CAPESDRAS=10
CAPNEEMIAS=13
CAPESTÉR=10
CAPJÓ=42
CAPSALMOS=150
CAPPROVÉRBIOS=31
CAPECLESIASTES=12
CAPCANTARES DE SALOMÃO=8
CAPISAÍAS=66
CAPJEREMIAS=52
CAPLAMENTAÇÕES=5
CAPEZEQUIEL=48
CAPDANIEL=12
CAPOSÉIAS=14
CAPJOEL=3
CAPAMÓS=9
CAPOBADIAS=1
CAPJONAS=4
CAPMIQUÉIAS=7
CAPNAUM=3
CAPHABACUQUE=3
CAPSOFONIAS=3
CAPAGEU=2
CAPZACARIAS=14
CAPMALAQUIAS=4
CAPMATEUS=28
CAPMARCOS=16
CAPLUCAS=24
CAPJOÃO=21
CAPATOS DOS APÓSTOLOS=28
CAPROMANOS=16
CAPI CORÍNTIOS=16
CAPII CORÍNTIOS=13
CAPGÁLATAS=6
CAPEFÉSIOS=6
CAPFILIPENSES=4
CAPCOLOSSENSES=4
CAPI TESSALONICENSES=5
CAPII TESSALONICENSES=3
CAPI TIMÓTEO=6
CAPII TIMÓTEO=4
CAPTITO=3
CAPFILEMON=1
CAPHEBREUS=13
CAPTIAGO=5
CAPI PEDRO=5
CAPII PEDRO=3
CAPI JOÃO=5
CAPII JOÃO=1
CAPIII JOÃO=1
CAPJUDAS=1
CAPAPOCALIPSE=22
